@import url('/css/meeting.css');

.chapter {
  margin: 0px 8px 4px 8px;
}
/* Control: Parts containing script specific controls  */
.control {
  color: black;
  height: 28px;
}
tr.control th {
  font-style: normal; /* Override th behavior */
  font-weight: normal; /* Override th behavior */
}
.control .c1-2, .control .c1-3 {
  border: solid 1px #000;
  border-right: none;
  text-align: left;
}
.control .c2-3 {
  border: solid 1px #000;
  border-left: none;
  border-right: none;
  text-align: center;
}
tr.control td.c2-2, .control .c3-3 {
  border: solid 1px #000;
  border-left: none;
  text-align: right;
}
/* the ...e classes are for equal width */
.control .c1-2e {
  border: solid 1px #000;
  border-right: none;
  text-align: left;
  width: 50%;
}
.control .c2-2e {
  border: solid 1px #000;
  border-left: none;
  text-align: right;
  width: 49%;
}
.control .c1-3e {
  border: solid 1px #000;
  border-right: none;
  text-align: left;
  width: 33%;
}
.control .c2-3e {
  border: solid 1px #000;
  border-left: none;
  border-right: none;
  text-align: center;
  width: 33%;
}
.control .c3-3e {
  border: solid 1px #000;
  border-left: none;
  text-align: right;
  width: 33%;
}
.control a {
  display: inline-block;
  text-decoration: none;
  margin: 4px;
  color: #000;
}

.control a:hover {
  text-decoration: underline;
}
.control input {
  border: solid 1px black;
  background-color: #fff;
  color: #000;
  cursor: pointer;
}
.control .c1-2 input, .control .c1-3 input, .control .c1-3e input {
  position: absolute;
  left: 13px;
  margin: -3px 0px 0px 0px; /* the 100% is to fix IE width problems */
}
.control .c2-2 input, .control .c3-3 input, .control .c3-3e input {
  position: absolute;
  right: 13px;
  margin: -3px 0px 0px 100%; /* the 100% is to fix IE width problems */
}
.control .c1-2 input.swfadd, .control .c1-3 input.swfadd, .control .c1-3e input.swfadd {
  position: relative;
  background-color: #fff;
  margin: 0px;
}
.info {
  background-image: url(/gfx/markup/light-shadow.png) !important;
  background-image: none;
}
.info th {
  border: solid 1px #f0f0f0 !important;
  border: solid 1px #fff;
}
/* Request: form to search data */
.request .partij td {
  border-top: dotted #888 1px;
}
/* Request: radio to tabs conversion */
.choices {
  color: #888;
}
.choices .selected {
  color: #000;
}

/* Result: answer to a request */
.result-show {
  font-size: 9pt;
}

/* View: list of properties */
.view .action {
  text-align: right;
}
/* Styles for points/items */
.agenda .action {
  font-size: 12px;
  line-height:12px;
}
/* Old style agenda */
/* text-hide and tag both for punt as header */
/* Header styles */
/* Punt styles */
/* Publish styles (nicer than <pre> */
.publish-doc-deleted {
  text-decoration: line-through;
}
.publish-subdoc-deleted {
  text-decoration: line-through;
}
.publish-doc-skipped {
  color: #888;
}
.publish-subdoc-skipped {
  color: #888;
}


.result-show .indent {
  margin-left:36px;
}
.enclosure {
  width:36px;  
}

/* Admin stuff */
table.ND-checkbox caption {
  border-bottom: 1px solid #999;
}
table.ND-checkbox .unused {
  color: #c0c0c0;
}
.chapter .disabled {
  color: #c0c0c0;
}
.chapter div.disabled, .chapter tr.disabled {
  display:none;
}
.chapter select.disabled {
  background-color: transparent;
  color: #ccc;
  border: none;
}
.chapter input.disabled {
  border: none;
  background-color: transparent;
  color: #000;
}
.vervallen {
  text-decoration: line-through;
}

img.club-persoon {
  position: absolute;
  top:10px;
  right: 11px;
  max-width:150px;
  border:1px inset black;
}

img.icon {
  vertical-align:middle;
}  

.control a.icon {margin:0px;padding:4px 6px 0px 0px;}
.tussenkop {
  font-weight: bold;
}

li.pointinclude {
  display: block;
}
